/*================================================*/
/************** Post Project Page Css ************/
/*==============================================*/
#post-project {
	padding-top: 125px;
	padding-bottom: 100px;
	background-color: #f4f6f9;
}
.get-job-title {
	padding: 20px 30px;
	border-bottom: 1px solid #e6eaee;
}

.form-control:focus {
	outline: none;
	box-shadow: none;
}

.submit-info {

	.info-title {
		font-weight: 500;
		color: var(--main-title-color);
		float: left;
		padding-bottom: 8px;
	}

	.need-info {
		padding-bottom: 25px;
	}

	input {
		font-size: 15px;
		height: 45px;
		border: 1px solid var(--border-one);
		border-radius: 30px;
		outline: none;

		&::placeholder {
			color: var(--secondary-text-color);
			font-size: 15px;
		}

		&:focus {
			border: 1px solid var(--primary-color);
		}
	}

	.tooltip-icon {
		float: right;
		text-decoration: none;

		a {
			color: var(--primary-color);
		}
	}

	.get-description {
		padding-bottom: 60px;

		textarea {
    		height: 217px;
    		border-color: var(--border-one);
			font-size: 15px;
			border-radius: 10px;

			&:focus {
				border-color: var(--primary-color);
			}

			&::placeholder {
				color: var(--secondary-text-color);
			}
		}
	}

	.file-upload-btn {
		border: 1px solid #7d7d7d;
		border-style: dashed;
		border-radius: 10px;

		p {
		    color: var(--secondary-text-color);
		    float: left;
		    margin-left: 15px;
		    margin-bottom: 23px;
		}

		label {
			margin-bottom: 0;
		}

		.file-upload {
			position: relative;
			display: inline-block;
			padding: 30px 0px 30px 15px;
			float: left;

			&__label {
				display: block;
				padding: 7px 15px;
				background: transparent;
				color: var(--main-title-color);
				border: 1px solid var(--main-title-color);
				border-radius: 30px;
				-webkit-transition: background .3s;
				transition: background .3s;
	  
				&:hover {
				    cursor: pointer;
				    background: #000;
				    color: #ffffff;
				}
			}

			&__input {
				position: absolute;
			    left: 0;
			    top: 0;
			    right: 0;
			    bottom: 0;
			    width:0;
			    height: 100%;
			    opacity: 0;
			    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			}
		}
	}

	.get-job-buttons {
		padding-top: 60px;
		padding-bottom: 60px;

		.form-group {
			margin-bottom: 0px;
		}

		.custom-select {
			padding: 0px 15px;
			border-radius: 100px;
			border: 1px solid var(--border-one);
			font-size: 15px;
			height: 40px;
			color: var(--secondary-text-color);

			&:focus {
				box-shadow: none;
				border-color: var(--primary-color);
			}
		}
	} 
}
.pick-category{
	padding-bottom: 25px;
	
	.info-title{
		float: none;
	}

	select {
		border: 1px solid var(--border-one);
		border-radius: 100px;
		height: 45px;
		font-size: 15px;
	}

	.custom-select:focus {
		outline: none;
		box-shadow: none;
		border-color: var(--primary-color);
	}

	input {
		height: 45px;
		width: 100%;
		padding-left: 15px;
	}
}
.submit-info ul{
	margin-bottom: 0;
}

.submit-info ul li .pick-cat{
	width: 100%;
	text-align: left;
}
.submit-info ul li .sub-cat{
	width: 100%;
	text-align: left;
}
 
.select-currency .custom-select{
	width: 100%;
    background-color: #ffffff;
    border-color: var(--border-one);
    height: 40px;
}
.big-budget .custom-select {
	width: 100%;
    background-color: #ffffff;
    border-color: var(--border-one);
    height: 40px;
}
.experience-level .info-title{
	padding-bottom: 10px;
	float: none;
}
.experience-level .body p{
    color: #7d7d7d;
}
.experience-level input[type="radio"]{
	margin: 4px 0px 0px;
	line-height: normal;
	box-sizing: border-box;
}
.experience-level .xpbox input{
	display: none;
}
.experience-level .xpbox input+label{
	width: 100%;
	cursor: pointer;
	border: 1px solid var(--border-one);
	background-clip: padding-box;
	background: #f8f9fc;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.experience-level .xpbox input:checked+label{
	border: 1px solid var(--primary-color);
}
.experience-level .xpbox input:checked+label .header{
	background-color: var(--primary-color);
	color: #ffffff;
}
.experience-level .xpbox input+label .header{
	text-align: center;
	padding: 10px 0px;
	background-color: #ffffff;
	border-bottom: 1px solid var(--border-one);
	border-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.experience-level .xpbox input+label .body {
	text-align: center;
	position: relative;
	padding: 25px 30px;
	background: #f8f9fc;
}
.experience-level .xpbox input+label .body .symbols{
	display: block;
	position: absolute;
	right: 15px;
	bottom: 5px;
}

.symbols {
	color: var(--text-color-four);
}